@charset "UTF-8";
/* CSS Document */

.txt_9_grey
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: arial
}

.titleText
{
    FONT-SIZE: 16pt;
    COLOR: #9FB900;
    FONT-FAMILY: arial
}



A.largeLink_blue:link
{
    FONT-SIZE: 10pt;
    COLOR: #00815A;
    FONT-FAMILY: Microsoft Sans Serif,tahoma,arial;
}
A.largeLink_blue:visited
{
    FONT-SIZE: 10pt;
    COLOR: #00815A;
    FONT-FAMILY: Microsoft Sans Serif,tahoma,arial;
}
A.largeLink_blue:hover
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Microsoft Sans Serif,tahoma,arial;
}


A.msds:link
{
    COLOR: #008000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A.msds:visited
{
    COLOR: #008000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A.msds:hover
{
    COLOR: #008000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}


A.smallLink:link
{
    FONT-SIZE: 9pt;
    COLOR: #00815A;
    FONT-FAMILY: arial;
}
A.smallLink:visited
{
    FONT-SIZE: 9pt;
    COLOR: #00815A;
    FONT-FAMILY: arial;
}
A.smallLink:hover
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial;
}




.whiteText
{
    FONT-SIZE: 9pt;
    COLOR: white
}
.dropDown
{
    FONT-SIZE: 8pt;
    COLOR: black;
    HEIGHT: 18pt
}
.textBox
{
    FONT-SIZE: 8pt;
    COLOR: green;
    HEIGHT: 15pt
}
INPUT
{
    COLOR: green;
    HEIGHT: 18pt
}
INPUT.tb_green8
{
    FONT-SIZE: 8pt;
    COLOR: green;
    HEIGHT: 18pt
}
.nc_textBox
{
    FONT-SIZE: 8pt;
    COLOR: green;
    POSITION: relative;
    HEIGHT: 20px
}
.txt9_blk_b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    FACE: arial,verdana
}
.txt_8_blk
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.txt_9_or
{
    FONT-SIZE: 9pt;
    COLOR: tomato
}
.txt_9_dgr
{
    FONT-SIZE: 9pt;
    COLOR: #00724e;
    FONT-FAMILY: Arial
}
A
{
    FONT-FAMILY: arial, tahoma
    FONT-SIZE: 9pt
}
A.nav:link
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav:visited
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav:hover
{
    FONT-SIZE: 9pt;
    COLOR: tomato;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.nav2:link
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav2:visited
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav2:hover
{
    FONT-SIZE: 8pt;
    COLOR: tomato;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.nav3:link
{
    FONT-SIZE: 9pt;
    COLOR: tomato;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav3:visited
{
    FONT-SIZE: 9pt;
    COLOR: tomato;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nav3:hover
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: 575757;
    FONT-FAMILY: Arial
}
P.txt_alpha
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, 'Arial Black'
}
P.txt_product
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    LINE-HEIGHT: 32pt;
    FONT-FAMILY: 'Arial Black', Arial;
    MARGIN-BOTTOM: 0px; 
    PADDING-BOTTOM: 0px;
}
.txt_productNo
{
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 0px; 
    PADDING-BOTTOM: 0px;
    
}
P.txt_contains
{
    FONT-SIZE: 9pt;
    COLOR: black;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Arial
}
P.txt_proType
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Arial
}
.txt_7_blk
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
TD.txt_7_blk
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
.txt_9_dg
{
    FONT-SIZE: 9pt;
    COLOR: #00724e;
    FONT-FAMILY: Arial
}
.txt_9_w_b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white
}
.txt_9_w
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.txt_8_w_b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}









.txt_8_w_b_u
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline;
}












.txt_proType2
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.smallHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.tiny
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.picFrame
{
    BORDER-RIGHT: white 1pt solid;
    BORDER-TOP: white 1pt solid;
    BORDER-LEFT: white 1pt solid;
    CURSOR: hand;
    BORDER-BOTTOM: white 1pt solid
}


A.whiteLinks:link
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.whiteLinks:visited
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.whiteLinks:hover
{
    FONT-SIZE: 8pt;
    COLOR: #F5E945;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}


A.trail:link
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.trail:visited
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.trail:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

